<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:p="http://primefaces.org/ui">

<body>
    <ui:composition template="WEB-INF/template.xhtml">
        <ui:define name="content">
            <h2>#{msg['welcome.title']}</h2>
            <h3>#{msg['welcome.subtitle']}</h3>

            <p:spinner />
        </ui:define>
    </ui:composition>
</body>

</html>